Subject: [Maprg] ietf98 meeting minutes uploaded

From: Mirja Kühlewind <[email-masked]>
Date: Fri, 21 Apr 2017 17:13:14 +0200

Hi group!

We finally uploaded the meeting minutes:

https://www.ietf.org/proceedings/98/minutes/minutes-98-maprg-00

Thanks a lot to Wes Eddy as minute taker! You really did a great job!

If you have been at the mic in the maprg session, please check the minutes 
and let us know if you have any corrections. There are also two names 
missing, so it would be great if those people could let us know who they are.

Sorry for posting these late! And thanks to all, especially the speakers, for 
a great and interesting meeting!

Dave and Mirja